<!-- Header-->
<div mat-dialog-title>
    <h1>{{ 'message.info.confirm-delete-meal' | translate }}</h1>
</div>

<div mat-dialog-actions>
    <!-- Cancel -->
    <button mat-flat-button color="accent"
        class="dark-button"
        (click)="close()">
        {{'actions.cancel' | translate }}
    </button>
     <!-- Confirm -->
    <button mat-flat-button color="accent"
        (click)="confirm()"
        cdkFocusInitial>
        {{'actions.yes-delete' | translate }}
    </button>
</div>
